Comment 14 for bug 680892

Rolf Leggewie (r0lf) wrote :

The upstream Debian ticket was marked as fixed for 1.0.22-1 and confirmed fixed for 1.0.22-2 by the reporter. Alkis, I am surprised to hear you might still be affected with version 1.0.22-7ubuntu1 in precise.